
/* - ent_ie8.css - */
@media screen {
/* https://www.rsm.govt.nz/portal_css/ent_ie8.css?original=1 */
/* */
/* */
.cmsSearch .livesearchContainer {
background-color: transparent;
border: 1px solid transparent;
width: 216px;
left: -2px;
right: auto;
}
.LSIEFix {
border: 1px solid #8cacbd;
}
.cmsSearch #livesearchLegend
{
display: block;
border: none;
margin: 0;
padding: 0;
}
.LSResult legend > span
{
display: none;
}
/* */
.twitter-share-button {
top: -2px !important;
}
.template-news-media-centre .sharethis-buttons .twitter-share-button,
.template-consultation-centre .sharethis-buttons .twitter-share-button,
.template-news-media-browser .sharethis-buttons .twitter-share-button {
position: relative;
}
.fullimageblurb .body
{
background: #e4e4e4; /* */
}

}

